.bgcolor_01 		{ background: #001820 !important; }			/* body background */
.bgcolor_02 		{ background: #003140 !important; }			/* header & footer background */
.bgcolor_03 		{ background: #000000 !important; }			/* line 1 */
.bgcolor_04 		{ background: #83b6c7 !important; }			/* line 2 */
.bgcolor_05			{ background: #1f5b6f !important; }			/* bio label */
.bgcolor_06			{ background: #e3f7fd !important; }			/* input bg */
.bgcolor_07         { background: #011820 !important; }            /* detailed box bg */
.bgcolor_08         { background: #205a6e !important; }            /* biopage headline */
.bgcolor_cf         { background: #001820 !important; }            /* custom filter button */

.bgcustom { background: #001820 url(../images/custombackground.png?cno=906b1) repeat-x!important; }
.bgheader { background: #003140 url(../images/headerbackground.png?cno=906b1) repeat!important;  width: 100% !important; }


.bg_menu		{ background: url(../images/menu_bg.png?cno=906b1) repeat-x!important; }
.bg_boxhead		{ background: url(../images/boxheader_bg.png?cno=906b1) repeat-x!important; }
.bg_box			{ background: #205a6e url(../images/boxbody.png?cno=906b1) repeat-x!important; height: 100%;}

.pager .active {
                color: #ffffff !important;
}

#flashMessage {
                color: #fed870;
}

/* ------------ TEXT COLORS ---------------- */

.textcolor_01			{ color: #fed870 !important; }
.textcolor_01 a, textcolor_01 a:visited			{ color: #fed870 !important; }		/* fomenu */
.textcolor_01 a:hover  { color: #ffffff !important; }

/*SIGNUP */
.bg_signup		{
	border-left: 1px solid #83b6c7;
	border-right: 1px solid #83b6c7;
	background: url(../images/signup_menu_bg.png?cno=906b1) repeat-x!important;
}
.bg_signup:hover {
	background: url(../images/signup_menu_bg_hover.png?cno=906b1) repeat-x!important;
}
.bg_signup a:link,
.bg_signup a:visited {
	color: #ffffff !important;
}

.textcolor_02			{ color: #ffffff !important; }
.textcolor_02 a, textcolor_02 a:visited			{ color: #fed870 !important; }		/* box fejlec, lapozo */
.textcolor_02 a:hover  	{ color: #ffffff !important; }

.textcolor_03			{ color: #ffffff !important; }
.textcolor_03 a, textcolor_03 a:visited			{ color: #ffffff !important; }		/* box text */
.textcolor_03 a:hover   { color: #fed870 !important; }

.textcolor_04 			{ color: #fed870 !important; }
.textcolor_04 a, textcolor_04 a:visited			{ color: #fed870 !important; }		/* performer box text */
.textcolor_04 a:hover	{ color: #ffffff !important; text-decoration: none; }

.textcolor_05			{ color: #84cad3 !important; }
.textcolor_05 a, textcolor_05 a:visited			{ color: #84cad3 !important; }		/* lablec text */
.textcolor_05 a:hover   { color: #ffffff !important; }


.textcolor_06			{ color: #83b6c7 !important; }
.textcolor_06 a, textcolor_05 a:visited			{ color: #7bdeff !important; }		/* index commercial text */
.textcolor_06 a:hover   { color: #ffffff !important; }

/* ------------ BORDER COLORS ---------------- */

.border_01		{ border: 1px solid #1f5b6f; }				/* box fejlec keret */
.border_02		{ border: 1px solid #1f5b6f; }				/* box keret */
.border_03		{ border: 1px solid #5c98ac; }				/* box belso keret */
.border_04		{ border: 1px solid #001820; }				/* input keret */

.border_top		{ border-top: 1px solid #5c98ac; }			/* tablazat keret */
.border_bottom	{ border-bottom: 1px solid #5c98ac; }
.border_right	{ border-right: 1px solid #5c98ac; }
.border_left	{ border-left: 1px solid #5c98ac; }

.menu_border_left { border-left: 2px ridge #83b6c7; border-top: 2px ridge #83b8c7;  }
.menu_border_right { border-right: 2px ridge #83b6c7;  }


.login_info p		    { color: #84cad3 !important; font-size: 10px !important;}


.biomenu1 {
                display: block;
                float: left;
                height: 12px;
                padding: 5px 10px 5px 10px;
                border-right: 1px solid #1f5b6f;
                font-size: 11px;
}


.biomenu2 {
                float: left;
                height: 12px;
                padding: 5px 10px 5px 10px;
                border-right: 1px solid #1f5b6f;
                border-bottom: 1px solid #0a2e3a;
                font-size: 11px;
}

.btn1 {
                font-weight: bold;
                font-size: 10px;
                line-height: 16px;
                background: url(../images/boxheader_bg.png?cno=906b1) repeat-x!important;
                color: #ffc000;
                border: 1px solid #ffc000;
                cursor: pointer;
                _ width: 75px;
}

.btn2 {
                font-weight: bold;
                font-size: 10px;
                background: url(../images/boxheader_bg.png?cno=906b1) repeat-x!important;
                color: #ffc000;
                border: 1px solid #ffc000;
                width: 90px;
                margin-bottom: 15px;
                cursor: pointer;
}

.list_border {
                font-size: 9px;
}

.viewer_cont .viewer_activator {
                display: block;
                width: 21px;
                height: 21px;
                margin-top: 2px;
                margin-left: 4px;
                background: url(../images/viewerchange.png?cno=906b1) no-repeat;
                overflow: hidden;
}
                .viewer_cont .compact_view {
                               background-position:0 0px;
                }
                .viewer_cont .detailed_view {
                               background-position:0 -22px;
                }
                .viewer_cont .simple_view {
                               background-position:0 -44px;
                }


.allonline_flagbox span.streamData {
                display: block;
                height: 13px;
                float: left;
                line-height: normal !important;
                margin-left: 5px;
                margin-top: 2px;
}
                .allonline_flagbox span.quality_normal {
                               background: transparent url(../images/hq_icon.png?cno=906b1) no-repeat scroll 0 0;
                               width: 20px;
                }
                .allonline_flagbox span.quality_hd {
                               background: transparent url(../images/shq_icon.png?cno=906b1) no-repeat scroll 0 0;
                               width: 26px;
                }
                .allonline_flagbox span.audio {
                               background: transparent url(../images/voice_icon_1.png?cno=906b1) no-repeat scroll 0 0;
                               width: 20px;
                }
                .allonline_flagbox span.noaudio {
                               background: transparent url(../images/voice_icon_2.png?cno=906b1) no-repeat scroll 0 0;
                               width: 20px;
                }

.list li {
                background: url(../images/tick.png?cno=906b1) no-repeat 0 2px;
}

/******************************************************************************/
/*Mobile colors*/
#mobile .btn1 {
                font-weight: bold;
                font-size: 10px;
                line-height: 16px;
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
                color: #ffc000;
                border: 1px solid #ffc000;
}

#mobile .boxhead_bg
{
                background: #205a6e !important;
}
#mobile .bg_boxhead
{
	background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
	background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
	background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
	background-image:         linear-gradient(top, #205a6e, #011820) !important;
}
#mobile .colored_bg,
#mobile #container_biopage .btn1SignUp,
#mobile .navigation_box var,
#mobile .navigation_box button,
#mobile .contents input[type=submit],
#mobileBody #popup.myProfilePopup a:nth-of-type(1),
#mobile.tablet .iPopUp_content .private {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7a00), to(#900000)) !important;
	background-image: -webkit-linear-gradient(top, #ff7a00, #900000) !important;
	background-image: -moz-linear-gradient(top, #ff7a00, #900000) !important;
	background-image: -ms-linear-gradient(top, #ff7a00, #900000) !important;
	background-image: -o-linear-gradient(top, #ff7a00, #900000) !important;
	background-image: linear-gradient(top, #ff7a00, #900000) !important;
	border-color:#ffc000;
	color:#ffffff !important;
}
#mobile .navigation_box var:after,
#mobile .navigation_box button:after {
	border-top-color: #900000 !important;
}
#mobileBody,
#mobile header nav {
	background-color: #003140;
}

#mobile .list_gradient,
#mobile .tabletCategorybox,
#mobile .tabletCategorybox var {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
}

#mobile #header .right_btn,
#header .left_btn,
.android #header .right_btn,
.android #header .left_btn {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)); /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820); /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820); /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820); /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820); /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820);
                color:#ffffff;
                border-color:#ffc000 !important;
}
#mobile #header p,
.android #header p,
#mobileBody #popup.myProfilePopup h3,
#mobileBody #popup p {
                color:#ffffff;
                border-color:#5c98ac !important;
}
#header .title h2,
nav.list a,
#popup.search_tab li a {color:#ffffff;}
#mobile #container_biopage .private_chat,
#mobile #container_biopage .free_chat,
#mobile #container_biopage .member_chat,
#mobile #private_ended_container .buycredit a,
#mobile .exit_button {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
                color:#ffffff !important;
}
#mobile #container_login .loginright_login,
#mobile #container_login .boxheader,
#mobile header,
#mobile footer .links {
                border-color:#1f5b6f !important;
}
/*LOGIN GOMB*/
#mobile .btnLogin {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7a00), to(#900000)); /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #ff7a00, #900000); /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #ff7a00, #900000); /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #ff7a00, #900000); /* IE10 */
                background-image:      -o-linear-gradient(top, #ff7a00, #900000); /* Opera 11.10+ */
                background-image:         linear-gradient(top, #ff7a00, #900000);
                color:#ffc000 !important;
}
#mobile #loginInputs
{
                border-color:#1f5b6f;
                color:#ffffff;
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
}
#mobile #loginForms form fieldset input
{
                               background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee)) !important; /* Saf4+, Chrome */
                               background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee) !important; /* Chrome 10+, Saf5.1+ */
                               background-image:    -moz-linear-gradient(top, #ffffff, #eeeeee) !important; /* FF3.6 */
                               background-image:     -ms-linear-gradient(top, #ffffff, #eeeeee) !important; /* IE10 */
                               background-image:      -o-linear-gradient(top, #ffffff, #eeeeee) !important; /* Opera 11.10+ */
                               background-image:         linear-gradient(top, #ffffff, #eeeeee) !important;
}
#mobile #loginInputs form fieldset .termsLink a,
#mobile .info,
#mobile .navigation_box div span,
#mobile figure#biopageGallery>span  {
	color:#83b6c7;
}
#mobile #loginInputs form fieldset .register_btn {
                border-color: #ffc000;
                color: #ffc000;
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
}
#mobile #container_login .loginright_login .boxbodywrapper .login_button_wotext .btnLogin {
                border-color:#ffc000 !important;
                color:#ffffff !important;
}
#mobile #container_login .loginright_login .btn1Join,
.btn1SignUp,
#mobile #captcha #captchaReload {
                               background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                               background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                               background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                               background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                               background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                               background-image:         linear-gradient(top, #205a6e, #011820) !important;
                               border-color:#ffc000;
                               color:#ffffff;
}
#mobile #container_index ul li a,
#mobile #container_index .free_live_cams,
#mobile #private_ended_container ul li a,
#mobile .navigation_box>span,
#mobile nav.list a.active,
#mobile section h3,
#mobileBody #popup.myProfilePopup p var,
#mobile #flashCourtain h5 {
                color:#fed870 !important;
}
#mobile .tabletCategorybox var span {
	border-color: #011820;
}
#mobile #container_index ul li span:nth-of-type(2) {
                background-color:#fed870 !important;
                color:#205a6e !important;
}
#mobile #container_index #smallIndexImageSlider #imageRow .performerListItemThumbnail .thumbTitle,
#mobile #container_index #indexImageSlider #imageRow .performerListItemThumbnail .thumbTitle {
                background-color: rgba(0,0,0,0.7);
}
#mobile #container_index #smallIndexImageSlider #imageRow .performerListItemThumbnail .notFree,
#mobile #container_index #indexImageSlider #imageRow .performerListItemThumbnail .notFree,
#mobile header h1,
#mobile footer h6,
#mobile footer h6 a,
#performerBlocks .navigation_box>aside,
#mobile section aside,
#flashCourtain span {
                color: #ffffff;
}
#mobile #container_biopage .cbContainer .cbContainer_private .private_chat,
#mobile #container_biopage .cbContainer .cbContainer_free .free_chat,
#mobile #container_biopage .cbContainer .cbContainer_free .member_chat,
#mobile #private_ended_container .buycredit a {
                border-color: #ffc000;
}
/*LOGIN GOMB VeGE*/

#mobile #container_biopage #biopageImageSlider {border: 5px #ffffff solid;}
#mobile #performerDetails a,
#popup.search_tab li a.active {color:#fed870;}
#mobile #performerDetails .detail-head {border-color:#5c98ac;}
#mobile .iPanel .outputImageContainer .chat_output {
                               background-color:#205a6e;
                }
#mobile .iPanel .outputImageContainer .chat_output .performer{
                                               color:#fed870;
                               }
#mobile .iPanel .outputImageContainer .chat_output .guest{
                                               color:#ffffff;
                               }
#mobile .iPanel .outputImageContainer .chat_output .system{
                                               color:#ffffff;
                                               font-weight:600;
                               }
#mobile .iPanel .outputImageContainer .chat_output .self {
                                               color:#ffffff;
                               }
#mobile .iPanel .outputImageContainer .chat_output .member {
                                               color:#ffffff;
                               }
/*Filter cucc*/
#mobile #viewAndSearch a {color: #ffffff;}
#mobile #viewAndSearch form input,
#mobile #viewAndSearch form .modelSearch {
                               background-image: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#dddddd)) !important; /* Saf4+, Chrome */
                               background-image: -webkit-linear-gradient(top, #eeeeee, #dddddd) !important; /* Chrome 10+, Saf5.1+ */
                               background-image:    -moz-linear-gradient(top, #eeeeee, #dddddd) !important; /* FF3.6 */
                               background-image:     -ms-linear-gradient(top, #eeeeee, #dddddd) !important; /* IE10 */
                               background-image:      -o-linear-gradient(top, #eeeeee, #dddddd) !important; /* Opera 11.10+ */
                               background-image:         linear-gradient(top, #eeeeee, #dddddd) !important;
}
#mobile .filter {
                border-color:#1f5b6f;
}
#mobile .filter li {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
}
                #mobile .filter .active a {
                               color:#fed870 !important;
                               background-color:#003140 !important;
                }
#mobile .listMobile_container .filter li:first-of-type a,
#mobile .listMobile_container_featured .filter li:first-of-type a {border-color: #1f5b6f !important;}
#mobile .filter li a {
                color:#ffffff;
                border-color:#1f5b6f !important;
	}
                #mobile #performerBlocks .performerListItemThumbnail,
					 #mobile #performerBlocks {border-color:#1f5b6f !important;}
                #mobile .listMobile_container #performerBlocks .performerListItemThumbnail .thumbTitle  {
                               background-color:rgba(0,0,0,0.5);
                }
                #mobile .listMobile_container #showMoreModels ,
					 #mobile .listMobile_container_featured #showMoreModels,
					 .android .listMobile_container #showMoreModels {
                               color:#ffffff;
                               border-color:#1f5b6f;
                               background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                               background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                               background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                               background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                               background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                               background-image:         linear-gradient(top, #205a6e, #011820) !important;
                }
                #mobile div#performerBlocks {
                               background-image: -webkit-gradient(linear, left top, left bottom, from(#011820), to(#205a6e)) !important; /* Saf4+, Chrome */
                               background-image: -webkit-linear-gradient(top, #011820, #205a6e) !important; /* Chrome 10+, Saf5.1+ */
                               background-image:    -moz-linear-gradient(top, #011820, #205a6e) !important; /* FF3.6 */
                               background-image:     -ms-linear-gradient(top, #011820, #205a6e) !important; /* IE10 */
                               background-image:      -o-linear-gradient(top, #011820, #205a6e) !important; /* Opera 11.10+ */
                               background-image:         linear-gradient(top, #011820, #205a6e) !important;
                               background-size:100% 100px;
                               background-repeat:repeat-x;
                               background-color:#205a6e;
                }
                #mobile #performerBlocks .performerListItemList {
                               background-image: -webkit-gradient(linear, left top, left bottom, from(#011820), to(#205a6e)) !important; /* Saf4+, Chrome */
                               background-image: -webkit-linear-gradient(top, #011820, #205a6e) !important; /* Chrome 10+, Saf5.1+ */
                               background-image:    -moz-linear-gradient(top, #011820, #205a6e) !important; /* FF3.6 */
                               background-image:     -ms-linear-gradient(top, #011820, #205a6e) !important; /* IE10 */
                               background-image:      -o-linear-gradient(top, #011820, #205a6e) !important; /* Opera 11.10+ */
                               background-image:         linear-gradient(top, #011820, #205a6e) !important;
                               background-size:100% 100px;
                               background-repeat:repeat-x;
                               background-color:#205a6e;
                               border-color:#5c98ac !important;
                }
                #mobile #performerBlocks .performerListItemList a img {border-color:#5c98ac !important;}
                #mobile #performerBlocks .performerListItemList .performerListItemListLabel a {color:#ffffff !important;}
                #mobile #performerBlocks .performerListItemList .performerListItemListStatus a {color:#fed870 !important;}
/*Filter cucc vege*/
/*Footer*/
#mobile #footer{background-color:#003140;}
#mobile #footer .icons {border-color:#5c98ac !important;}
/*Footer vege*/
/*privat utani landingpage*/
#mobile #private_ended_container a,
#mobile #private_ended_container a:visited,
#mobile footer .links a,
#mobile footer .links span {
                color: #84cad3;
}
#mobile #private_ended_container a:hover {
                color: #ffffff;
}
#mobile #private_ended_container .performer,
#popup ul#searchCategories {
                border-color: #ffffff !important;
}
#mobile #private_ended_container li {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)); /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820); /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820); /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820); /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820); /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820);
}

/*Free Chat*/
#mobile .iPanel .outputImageContainer .input_Container #inputSend,
#mobile nav.list {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#011820), to(#205a6e)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #011820, #205a6e) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #011820, #205a6e) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #011820, #205a6e) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #011820, #205a6e) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #011820, #205a6e) !important;
                color:#ffffff;
}
/*Free Chat vege*/
/*Kedvencek oldal*/
#mobile .cont_thumbs .performerListItemList {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
                border-color:#5c98ac;
}
#mobile .cont_thumbs .performerListItemList .performerListItemPicture,
.android #performerBlocks .performerListItemList a img,
#mobile #container_favorites .cont_thumbs .cont_thumbs .performerListItemList .performerListItemPicture img,
#mobile #container_favorites .cont_thumbs .cont_thumbs .performerListItemThumbnail {border-color:#5c98ac !important;}
#mobile .cont_thumbs .performerListItemList .performerListItemListLabel a {color:#ffffff;}
#mobile .cont_thumbs .performerListItemList .performerListItemListStatus a {color:#fed870;}
#mobile .cont_thumbs .performerListItemList .performerListItemListStatus a:nth-of-type(2){border-color:#fed870;}
#mobile .cont_thumbs .performerListItemList .performerListItemListStatus a:only-child{color:#ffffff;}
#mobile .cont_thumbs .performerListItemThumbnail .thumbTitle,
#mobile .listMobile_container_featured #performerBlocks .performerListItemThumbnail .thumbTitle {
                background-color:rgba(0,0,0,0.7);
}
#mobile .cont_thumbs .performerListItemList .fav_button {color:#ffffff;}
#mobile #popup #courtain,
.iPopUpBackground{background-color:#000000;}
#mobile #popup,
.iPopUp_content,
.iPopUp_content:after,
.favMessage,
.favMessage:before {
	background-color: #205a6e;
	border-color: #ffffff !important;
}
#mobile #popup h3.systemMsg,
#mobile .iPopUp_content h2,
.favMessage h3 {color:#fed870;}
#mobile #popup p,
#mobile .iPopUp_content p{color:#ffffff;}
#mobile #popup h3.goPrivate,
#mobile .iPopUp_content h3.goPrivate{color:#fed870;}
#mobile #popup h3.chatStarting,
#mobile .iPopUp_content h3.chatStarting{color:#fed870;}
#mobile #popup h4.goPrivate,
#mobile .iPopUp_content h4.goPrivate{color:#ffffff;}
#mobile #popup .privateStarting,
#mobile .iPopUp_content .privateStarting{color:#fed870;}
#mobile #popup span.done,
#mobile .iPopUp_content span.done{background-color:#fed870;}
#mobile #popup span.progress,
#mobile .iPopUp_content span.progress{background-color:#ffffff;}
#mobile .iPopUp_content a {
                border-color: #ffc000;
                color: #ffffff;
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
}

/*Kedvencek oldal vege*/
/*Featured oldal*/
#mobile .listMobile_container_featured {
                background-color:#011820;
                border-color:#5c98ac;
}
/*Featured oldal vege*/
/*My Account*/
#mobile #container_account h2,
a.join,
#mobile figure a,
#mobileBody #popup input[type=button],
#mobileBody #popup.myProfilePopup a,
#mobile.tablet .iPopUp_content a,
aside#popup {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
                border-color:#5c98ac !important;
                color:#fed870;
}
#mobile #container_account>a,
.android #container_account>a {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
                border-color:#ffc000;
                color:#ffffff;
}
#mobile #container_account p{
                color:#ffffff;
}
#mobile #container_account p a{
                color:#ffffff;
}
#mobile #container_account h2 a{
                color:#ffffff;
}
/*My Account Vege*/
#mobile .listMobile_container #performerBlocks p:nth-of-type(1),
#mobile .listMobile_container #performerBlocks p:nth-of-type(2),
.listMobile_container_featured #performerBlocks  p{
                color:#ffffff;
}
/*Forgot Pw | Change PW*/
                #mobile #container_change_password p{color:#ffffff;}
                #mobile #container_forgot_password .boxheader,
					 #mobile #container_change_password .boxheader {
                               color:#ffffff;
                               border-color:#1f5b6f;
										 background-color:#205a6e;
                }
                               #mobile #container_forgot_password .forgot_password .boxbodywrapper,
										 #mobile #container_change_password .loginright_login .boxbodywrapper{
                                               background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                                               background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                                               background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                                               background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                                               background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                                               background-image:         linear-gradient(top, #205a6e, #011820) !important;
                                               border-color:#1f5b6f;
                               }
                                               #mobile #container_forgot_password .forgot_password .boxbodywrapper a,
															  #mobile #container_change_password .loginright_login .boxbodywrapper a {
                                                               background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                                                               background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                                                               background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                                                               background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                                                               background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                                                               background-image:         linear-gradient(top, #205a6e, #011820) !important;
                                                               border-color:#ffc000;
                                                               color:#ffc000;
                                               }
/*Forgot Pw | Change PW vege*/
#mobile #container_login .loginright_login {
                background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820)) !important; /* Saf4+, Chrome */
                background-image: -webkit-linear-gradient(top, #205a6e, #011820) !important; /* Chrome 10+, Saf5.1+ */
                background-image:    -moz-linear-gradient(top, #205a6e, #011820) !important; /* FF3.6 */
                background-image:     -ms-linear-gradient(top, #205a6e, #011820) !important; /* IE10 */
                background-image:      -o-linear-gradient(top, #205a6e, #011820) !important; /* Opera 11.10+ */
                background-image:         linear-gradient(top, #205a6e, #011820) !important;
}
#mobile.small .sprite {
	background: url(../images/mobile_sprite_24x24.png?cno=906b1);
	background-repeat: no-repeat;
}
#mobile.medium .sprite {
	background: url(../images/mobile_sprite_36x36.png?cno=906b1);
	background-repeat: no-repeat;
}
#mobile.big .sprite {
	background: url(../images/mobile_sprite_48x48.png?cno=906b1);
	background-repeat: no-repeat;
}
#mobile.small .top, .medium .top, .big .top,a.side_link {color:#fed870;}
#mobile.small .back span, .medium .back span, .big .back span {color:#fed870;}
#mobile.small a.desktop span, .medium a.desktop span, .big a.desktop span {color:#ffffff;}


/*private and memberchat curtain*/

#announcement h3 {
	color: #ffffff;
}
#announcement h4 {
	color: #fed870;
}

#mobile #private_ended_container p {
	color: #ffffff;
}
.iPopUp_content span.stream_starting {
	background-color:#ffffff;
	border-color:#003140;
}
#mobile .frame_Container {background-color:#003140;}
#mobile #container_index ul li {border-color:#5c98ac;}

/*tablet*/
#mobile header h1,
#mobile header nav a,
#mobile .big_bar,
#mobile .big_bar a,
#mobile nav.list mark,
#mobile section,
#mobile.portrait .input_Container,
#mobile.landscape .input_Container,
#favMessageContainer:after,
input[type=submit],
a.join,
#popup.myProfilePopup a,
#mobile .exit_button,
#mobile button#goPrivate {
	border-color: #83b6c7 !important;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#205a6e), to(#011820));
	background-image: -webkit-linear-gradient(top, #205a6e, #011820);
	background-image: -moz-linear-gradient(top, #205a6e, #011820);
	background-image: -ms-linear-gradient(top, #205a6e, #011820);
	background-image: -o-linear-gradient(top, #205a6e, #011820);
	background-image: linear-gradient(top, #205a6e, #011820);
}
#mobile .contents,
#mobile .navigation_box div,
#mobile #flashCourtain,
header+script+div {
	background-color: #001820;
}
#mobile .navigation_box,
#mobile .main_stream {
	border-color: #83b6c7;
	background-image: linear-gradient(bottom, #011820 0%, #205a6e 25%, #205a6e 75%);
	background-image: -o-linear-gradient(bottom, #011820 0%, #205a6e 25%, #205a6e 75%);
	background-image: -moz-linear-gradient(bottom, #011820 0%, #205a6e 25%, #205a6e 75%);
	background-image: -webkit-linear-gradient(bottom, #011820 0%, #205a6e 25%, #205a6e 75%);
	background-image: -ms-linear-gradient(bottom, #011820 0%, #205a6e 25%, #205a6e 75%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #011820), color-stop(0.25, #205a6e), color-stop(0.75, #205a6e) );
}
#mobile nav.list {
	border-color: #1f5b6f;
	border-bottom-color: #83b6c7;
}
#mobile nav.list span,
#mobile figure#biopageGallery>span var {
	color: #1f5b6f;
}
#mobile figure#biopageGallery div,
#mobile.landscape .chat_output_container,
#mobile.landscape .input_Container,
#mobileBody #popup {
	background-color: #1f5b6f;
	border-color: #83b6c7;
}
#mobile section,
.main_stream nav .splitter {
	border-bottom-color: #1f5b6f !important;
	border-right-color: #1f5b6f !important;
}
.main_stream nav .splitter {
	border-right-color: #83b6c7;
}
#mobile .chat_output_container {
	background-image: linear-gradient(top, #011820 0%, #205a6e 25%) !important;
	background-image: -o-linear-gradient(top, #011820 0%, #205a6e 25%) !important;
	background-image: -moz-linear-gradient(top, #011820 0%, #205a6e 25%) !important;
	background-image: -webkit-linear-gradient(top, #011820 0%, #205a6e 25%) !important;
	background-image: -ms-linear-gradient(top, #011820 0%, #205a6e 25%) !important;
	background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #011820), color-stop(0.25, #205a6e)) !important;
}
#mobile figure button#left,
#mobile figure button#right,
#mobile header h1.title .add_to_favorites,
#mobile header h1.title .remove_from_favorites,
#mobile header nav a:after,
#mobile footer .big_bar a:after,
#mobile #bioPage,
#mobile #muteStream {
	background-image: url(../images/tablet_sprite_34x27.png?cno=906b1) ;
}
#mobile #loaderOuter {
	background-image: url(../images/loader_outer_circle.png?cno=906b1) ;
}
#mobile #loaderInner {
	background-image: url(../images/loader_inner_circle.png?cno=906b1) ;
}
#popup.search_tab li.active {
	list-style-image: url('../images/list_disc.png?cno=906b1');
}
@media all and (min-width: 0) {
	.btn1,
	.btn2 {
		border: 0px none;
		outline: 1px solid #ffc000;
	}
}
#forceChangePassword p {color:#ffc000;}